html, body {
    margin:0px;
    padding:0px;

    background-color:black;
    color:white;
    font-family:Verdana,sans-serif;
    font-size:small;
}

a img {
    border:none;
    margin:0px;
    padding:0px;
}

a {
    text-decoration:none;
}

a:link, a:visited {
    color:#999;
}

a:hover, a:active {
    color:#333;
}

.preload 
{
    visibility: hidden;
}
       
#banner {
    margin:0px 5px 2px 2px;
    padding:0px;
    font-weight:bold;
}

.darklinks a:link, .darklinks a:visited {
    color:#FFA500; /* orange */
}

.darklinks a:hover, .darklinks a:active {
    color:yellow;
}

#overall {
    margin:0px 10px 10px 10px;
    padding:5px;
    background-color: #ffffff;
    color:#000000
}

#header {
    color:#999;
    font-size:x-small;
    margin: 0px 0px 0px 0px;
    height:150px;
}

#titlebar {
    margin:0px;
    text-align:center;
}

#content {
    width:100%;
}

#sidebar {
    float:left;
    width:190px;
    color:#EE8800;
}

#filler {
    float:right;
    width:210px;
    color:gray;
}

#main {
    margin-left:200px;
    margin-right:220px;
}

#nav {
    color:#996600;
    font-size:x-small;
    padding-bottom:1em;
}

#nav a:link {
    color:#E69900; /* orange; */
}

#nav a:visited {
    color:#996600;
}

#nav a:hover, #nav a:active {
    color:#FFCC66;
}

.topnav {
    padding-top:1em;
    text-align:center;
    font-family:Arial,sans-serif;
}

.topnav a:link, .topnav a:visited {
    padding:0.4em;
    border:solid white 1px;
    color:#333;
}

.topnav a:hover, .topnav a:active {
    color:black;
    border-color:#ccc;
    background-color:#eee;
}

#companyad {
    text-align:center;
    font-weight:bold;
    font-family:serif;
    font-size:large;
    text-align:center;
    font-weight:bold;
}

#companyad .bgOff {
    padding:0 10px 0px 10px; 
    text-align:center;
    font-weight:bold;
    border:thin white solid;
}

#companyad .bgOff a:link, .bgOff a:active, .bgOff a:visited {
    color:#666;
}

#companyad .bgOn {
    background-color:silver;
    border: #333 thin solid;
    padding: 0px 10px 0px 10px; 
}

#companyad .bgOn a:hover {
    color:white;
}

#filler img {
    margin:0px -10px 0px -10px;
}

#menu {
    border: 1px outset #333;
}

ul.menulist {
    padding:0px;
    margin:0px;
    list-style-type:none;
}

ul.menulist a {
    padding:18px 0px 18px 55px;
    border: solid thin white;
}

ul.menulist a:hover {
    border-color: #222;
    background-color:#EEE;
}

ul.menulist li a {
    width:130px;
    margin-left:1px;
    display:block;	
    background-repeat:no-repeat;
    background-position: left center;
    font-weight:bold;
    font-family:"Courier New","Courier","Comic Sans MS","Comic Sans","Comic",sans-serif;
}

.menulist a:link {
    color:#000;
}

.menulist a:visited {
    color:#444;
}

.menulist #all {
    background-image:url(/images/1.png);
}

.menulist #mgt {
    background-image:url(/images/2.png);
}

.menulist #mkt {
    background-image:url(/images/3.png);
}

.menulist #hr {
    background-image:url(/images/4.png);
}

.menulist #it {
    background-image:url(/images/5.png);
}

.menulist #op {
    background-image:url(/images/6.png);
}

.menulist #max {
    background-image:url(/images/7.png);
}

#menu h1 {
    font-size:medium;
    font-family:"Courier New",Courier,sans-serif;
    font-weight:bold;
    background-color:#C60;
    text-align:center;
    color:#fff;
    border:ridge white;
    margin:0px;
}									

.sidelink {
    text-align:center;
    padding:0.5em;
}

.preview {
    padding-top:2em;
}

.tale {
    border: solid 1px #666; 
}

.tale .headline a:link, .tale .headline a:visited {
    color:#DDD;
}

.tale .headline a:hover, .tale .headline a:active {
    color:yellow;
}

.tale legend {
    margin:0px 5px 0px 5px;
    font-family:sans-serif;
    font-weight:bold;
    color: #666;
}
    
.tale legend a:link, .tale legend a:visited {
    color:#666;
    border:solid 1px white;
}

.tale legend a:hover, .tale legend a:active {
    border-color:#CCC;
    background-color:#EEE;
}

fieldset {
    padding:4px;
}

.tale .headline {
    border: outset thin #C60;
    background-color:#C60;
    margin:1px;
    padding:4px;
    font-weight:bold;
    color:white; 
    font-size:large;
    font-family:font-family:"Trebuchet MS","Trebuchet","Courier New","Courier",serif;
    font-variant:small-caps;
}

#editor .tale .headline {
    background-color:green;
}

#editor h2 {
    color:green;
}

.tale .taletitle {
    font-style:italic;
    text-align:center;
    font-family:serif;
    padding:0.2em;
    font-size:150%;
    border:1px solid black;
    margin:0.5em 10% 0.5em 10%;
}

.tale .votebuttons {
    margin-left:0.5em;
    padding-top:0.5em;
    border-top: dashed 1px #CCC;
}

a.tick, a.cross {
    padding-top:16px;
    padding-bottom:16px;
}

.tick img, .cross img, img.tick, img.cross {
    vertical-align:middle;
    margin:10px;
}

.tale a.tick {
    background: url(/images/tick.png) center no-repeat;
}

.tale a.tick:hover {
    background:url(/images/tick-hover.png) center no-repeat;
}

.tale .cross {
    background:url(/images/cross.png) center no-repeat;
}

.tale a.cross:hover {
    background: url(/images/cross-hover.png) center no-repeat;
}

.tale .votebuttons .rateme {
    font-weight:bold;
    font-variant:small-caps;
    font-family:"Courier New","Courier",sans-serif;
}

.tale .votebuttons .voterecorded {
    color:#666;
    font-size:80%;
}

.tale .editbuttons {
    float:right;
    font-size:large;
}

.tale .editbuttons a {
    border: #9C9 1px solid;
    padding:4px;
    margin: 0px 2px 0px 2px;
    color:green;
}

.tale .editbuttons a:hover {
    border-color:black;
    background-color:green;
    color:white;
}

.tale .talescore, .tale .dept {
    padding-right: 2em;
}

.tale .story {
    padding: 0.5em;
    line-height:1.5em; 
    font-family:serif;
    font-size:120%;
}

.tale .story:first-line {
    font-size:120%;
}

.tale .author {
    padding:0.5em; 
    color:#999;
    font-size:x-small;
    font-weight:bold;
}

.tale .date {
    float:right;
}

img.intropic {
    float:left;
    padding:10px 10px 3px 0px;
}

#base {
    text-align:center;
    color: #999;
    clear:both;
    border-top:dotted;
    border-width:1px;
    border-color:#999;
}

.notebox {
    color:#333;
    font-size:large;
    background-color:#F8F8F8;
    padding:0.5em 1em 0.5em 1em;
    border:dashed;
    border-width:1px;
    border-color:black;
    font-style:italic;
}

#edbox .notebox {
    background-color:#CFC;
    color:green; 
}

.specialbox {
    padding:0.5em 1em 0.5em 1em;
    border:solid black 1px;
    margin-top:1em;
}

/* stupid internet explorer */
html > body .specialbox {
    background-color: #eee;
}

.specialbox a:link {
    color:#666;
    font-weight:bold;
}

.smallbox {
    border: #ccc double 5px;
    margin-top:1em;
    width:16em;
}

* html .smallbox {
    padding-top:1em;
}

.smallbox .point {
    color:#333;
    font-weight:bold;
}

.smallbox ul {
    list-style-type:square;
}

#formmain {
        margin-top: 1em;
}

p.fhead {
        margin:0px;
        font-weight:bold;
        font-variant:small-caps;
}

.opt {
        font-size: smaller;
        font-weight:normal;
        font-variant:normal;
}

.specialbox legend
{
    color: black;
    font-family: sans-serif;
    font-size: larger;
    font-weight: bold;
}

.toc {
    font-family:Arial,sans-serif;
    padding:1em;
    line-height:30px;
}

.toc img {
    vertical-align:middle;
}

.toc .part2 { 
    float:right; 
}

.tocnav {
    color:#999;
    font-weight:bold;
}

.toc .leftarrow {
    background:url(/images/arrowl.gif) center no-repeat;
}

.toc .leftarrow:hover {
    background: url(/images/arrowl-hover.png) center no-repeat;
}

.toc .rightarrow {
    background:url(/images/arrowr.gif) center no-repeat;
}

.toc .rightarrow:hover {
    background: url(/images/arrowr-hover.png) center no-repeat;
}

.leftarrow, .rightarrow {
    padding-top:10px;
    padding-bottom:10px;
}

#content .tocnav a:link, #content .tocnav a:visited {
    color:#333;
    border:thin white solid; 
    padding:0.2em 0.4em 0.2em 0.4em; 
    background-color:white;
}

#content .tocnav a:hover {
    color:black;
    background-color:#ccc;
    border:thin #999 solid;
}

#content .toc img {
    padding:0.5em;
}

#edlink {
    float:right;
}

#edlink a:link, #edlink a:visited {
    color:#6F6;
}

.bold {
    font-weight:bold;
}

.bold a:link, .bold a:visited {
    font-weight:bold;
    color:#663;
}

.permalink a {
    border: 1px #999 solid;
    padding:0px 2px 0px 2px;
    font-size:60%;
    position:relative;
    float:right;
    bottom:2em;
    line-height:1.2em;
    font-family:sans-serif;
}

.permalink a:hover {
    background-color:#ccc;
    border-color:black;
}

#down {
    text-align:center;
    font-style:italic;
}



